{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Trần Thị Huỳnh",
            "Khu Vực làm sạch": "Văn phòng tầng 3",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Trần Thị Hà  Nguyễn Thị Tưởng",
            "Khu Vực làm sạch": "Văn phòng tầng 2",
            "Ghi chú": "cn chạy 2 ca từ 6h00-22h00"
        },
        {
            "Stt": "3",
            "Tên vị trí": "Nguyễn Thị Kim Dung Hoàng Thị Kim Dịu",
            "Khu Vực làm sạch": "Khu nhà ăn",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Nguyễn Thị Thanh Mai Ngô Thị Thơm",
            "Khu Vực làm sạch": "Văn phòng tầng 1, sân thềm ,sảnh",
            "Ghi chú": "cn chạy 2 ca từ 6h00-22h00"
        },
        {
            "Stt": "5",
            "Tên vị trí": "Phạm Thị Hằng",
            "Khu Vực làm sạch": "Ngoại cảnh kho nội địa",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Nguyễn Thị Được",
            "Khu Vực làm sạch": "Văn phòng Việt  Nam Arline",
            "Ghi chú": "cn chạy 2 ca từ 6h00-22h00"
        },
        {
            "Stt": "7",
            "Tên vị trí": "Nguyễn Thị Hương",
            "Khu Vực làm sạch": "Kho cách ly",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Sáu",
            "Khu Vực làm sạch": "Khu Hải Quan",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Hoa",
            "Khu Vực làm sạch": "Tăng cường sân thềm, sảnh tầng 1, kho nội địa, kho cách ly và kho quốc tế",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Lê Thị Dung",
            "Khu Vực làm sạch": "Sân thềm, sảnh tầng 1, kho nội địa và kho quốc tế (ca đêm)",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Ngô Thị Tới",
            "Khu Vực làm sạch": "Kho CT2",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1 ": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực nhanh WC nam nữ 2 bên"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chuẩn bị dồ dùng"
                },
                {
                    "Thời gian": "4",
                    "Nội dung công việc": "Cọ bồn cầu, Cọ bồn tiểu, lau vách tiểu"
                },
                {
                    "Thời gian": "2.4",
                    "Nội dung công việc": "Chậu, bàn đá, lau chậu cây, ghi checklist"
                },
                {
                    "Thời gian": "-2.4",
                    "Nội dung công việc": "Gương, Lau hộp giấy, Giặt khăn lau"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực sàn, thay giấy ( đổ rác, thay túi nilon thùng rác)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét, lau hành lang trong văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch pantry T3 - VP"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Lau quầy lễ tân"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Lau tủ kệ, mô hình lưu niệm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC nam nữ 2 bên"
                },
                {
                    "Thời gian": "-8",
                    "Nội dung công việc": "Cọ bồn cầu, Bồn tiểu, Cọ bàn đá, chậu vòi, Giặt khăn lau"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau sàn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét, lau hành lang ngoài"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét, lau phòng hút thuốc, lau cửa kính , thu rác"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Làm các văn phòng cho thuê tầng 2, 3(rửa cốc chén, lau bàn, thu rác, hút bụi)"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh nhanh WC nam nữ 2 bên"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2, 3, 4, 5 Gạt kính bên ngoài"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Lau bình cứu hỏa, quét mạng nhện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: Gạt kính bên trong văn phòng"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam nữ 2 bên"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh hành lang ngoài, phòng hút thuốc"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "NGHỈ TRƯA"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam nữ 2 bên"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh hành lang phòng hút thuốc"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam nữ 2 bên tầng 2, 3"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Thu rác, vận chuyển rác"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực lại WC nam, nữ 2 bên tầng 2 , giặt đồ, thu dọn dụng cụ"
                },
                {
                    "Thời gian": "0.03958333333",
                    "Nội dung công việc": "Thời gian làm việc thực tế"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Thay giấy WC nam nữ 2 bên"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực nhanh sàn WC nam nữ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lau cầu thang bộ 2 bên, Lau tường , lau lan can"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét hành lang tầng 2 , quét khe chậu cây , bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét, lau phòng hút thuốc, Lau ghế , lau cửa kính ra vào , thu rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC nam, nữ 2 bên, Lau sàn nam nữ, Cọ bồn cầu, Cọ bồn tiểu"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau hộp giấy , đổ nước rửa tay, Cọ bàn đá, van vòi, Lau gương"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ướt hành lang tầng 2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực ps thang bộ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực WC nam nữ 2 bên, thay giấy"
                },
                {
                    "Thời gian": "#REF!",
                    "Nội dung công việc": "Lau bình cứu hỏa, Lau tủ điện, tủ cứu hỏa, Lau máy đánh giầy"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Gạt kính vách hành lang tầng 2"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực WC 2 bên, thay giấy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NGHỈ GIỮA CA"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC nam, nữ 2 bên"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau sàn nam nữ, Cọ bồn cầu, Cọ bồn tiểu"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thay rác , đổ rác , lau hộp giấy , ghi checklist"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Đánh chậu van vòi, bàn đá , lau chậu cây"
                },
                {
                    "Thời gian": "#REF!",
                    "Nội dung công việc": "Quét, lau, lan can cầu thang bộ, 2 bên"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Hỗ trợ đóng rác kho cách ly"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Đổ rác hánh lang, WC, vận chuyển rác đến khu tập kết"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC T2, 3, hành lang T2, 3, cầu thang bộ T2, 3"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi hành lang, sân đỗ vị trí 4( khu nhà ăn)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NGHỈ GIỮA CA"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC T2, 3 văn phòng"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét, thu rác hành lang, sân đỗ vị trí 4(khu nhà ăn)"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC T2, 3 khu nhà ăn"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Giặt đồ, thu dọn dụng cụ"
                },
                {
                    "Thời gian": "#REF!",
                    "Nội dung công việc": "Thời gian làm việc thực tế"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi cổng K1, sân đỗ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sân trên, vận chuyển rác"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực nhanh WC nam,, nữ tầng 1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sảnh, hành lang T1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sân đỗ trước văn phòng T1 , quét lau bậc tam cấp"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Đánh sàn hành lang, sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC nam, nữ tầng 1"
                },
                {
                    "Thời gian": "1",
                    "Nội dung công việc": "Cọ bồn cầu nam, nữ, Cọ bồn tiểu, Cọ bàn đá, chậu vòi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau máy sấy tay , lau chậu cây, thu rác , lót túi rác"
                },
                {
                    "Thời gian": "#REF!",
                    "Nội dung công việc": "Quét, lau phòng thủ tục nhập hàng, Lau máy photo , lau bàn ghế"
                },
                {
                    "Thời gian": "-3.5",
                    "Nội dung công việc": "Gạt kính ngoài các phòng thủ tục nhập hàng, xuất hàng hải quan, cửa cầu thang bộ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh sàn hành lang T1, sân đỗ trước văn phong tầng 1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam ,nữ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Lau tủ, bình cứu hỏa T1 Công cộng"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác nổi hành lang , sảnh sân đỗ trước văn phòng, kho CC"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực Sân đỗ trước văn phòng, kho Công cộng"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực lại WC nam, nữ T1 Công cộng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NGHỈ GIŨA CA"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực WC nam, nữ, thay giấy"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực lại rác nổi phát sinh hành lang, sân đỗ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2, 3: Lau ốp gỗ, cửa, kính khu thu tục xuất nhập hàng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4, 5: Đánh góc mép chân tường hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6 Quét màng nhện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7, CN: TVS WC nam, nữ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Hỗ trợ đống rác kho cách ly"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi hành lang T1 Công cộng"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực WC nam, nữ T1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Thu gom rác, vận chuyển rác"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi hành lang,sân đỗ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NGHỈ GIỮA CA"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực WC nam, nữ tầng 1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh rác hành lang"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác nổi hành lang, sân đỗ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác nổi quanh kho nội địa"
                },
                {
                    "Thời gian": "9.14",
                    "Nội dung công việc": "Làm sạch WC nam, nữ( lau sàn)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Giặt đầu lau, thay nước"
                },
                {
                    "Thời gian": "1",
                    "Nội dung công việc": "Cọ bồn cầu nam, nữ"
                },
                {
                    "Thời gian": "-3.35",
                    "Nội dung công việc": "Cọ bồn tiểu nam"
                },
                {
                    "Thời gian": "-0.28",
                    "Nội dung công việc": "Cọ bàn đá, chậu, vòi"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Giặt đồ, thu dọn dụng cụ"
                },
                {
                    "Thời gian": "0.081",
                    "Nội dung công việc": "Thời gian làm việc thực tế"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét sân sau và cửa kho nội địa"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét sân trước kho nội địa"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét khu vực tập kết rác"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét trong kho nội địa"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Lau tủ, bình cứu hỏa, tủ điện trong kho nội địa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét, lau 2 phòng Vietzet T1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Rửa cốc chén , lau bàn ghế , máy photo"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác phát sinh xung quanh kho nội địa vầ kho tập kết"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực WC T1, 2 Việt Nam Airline"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác sàn vị trí Vietnam Airline"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NGHỈ GIỮA CA"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác phát sinh xung quanh kho nội địa và kho tập kết rác"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Hỗ trợ đóng rác kho cách ly"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Thu rác kho nội địa, chuyển rác ra kho tập kết rác"
                },
                {
                    "Thời gian": "#REF!",
                    "Nội dung công việc": "Thời gian làm việc thực tế"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "9",
                    "Nội dung công việc": "Cọ bồn cầu WC nam, nữ tầng 1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Rửa sàn WC nam nữ T1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sàn trên quầy thủ tục , quầy cân , máy soi , vận chuyển rác"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sàn dưới sân đỗ , vận chuyển rác ra  khu tập kết"
                },
                {
                    "Thời gian": "-1",
                    "Nội dung công việc": "Cọ bồn cầu, bồn tiểu WC T1, Cọ chậu, vòi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thay giấy , thu rác , lót thùng rác , ghi checklist"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Rửa sàn WC nam, nữ T1"
                },
                {
                    "Thời gian": "#REF!",
                    "Nội dung công việc": "Cọ bồn cầu, bồn tiểu WC tầng 2, Cọ chậu rửa tay"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Rửa sàn WC tầng 2( bằng chổi cước nhựa)"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác nổi sàn trên"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác nổi sân đỗ cổng K4"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ T1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ T2"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét cầu thang bộ tầng 1, 2, 3 ( cả thời gian di chuyển)"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác nổi phát sinh sàn trên"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NGHỈ GIỮA CA"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ tầng 1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ tầng 2"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sân trên"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sân đỗ cổng K3"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ tầng 1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ tầng 2"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sân trên"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sân trên, sân đỗ ( vị trí 6, 8, công nhân vị trí 8 hỗ trơ kho cách ly"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ T1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ tâng 2"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Thu rác, vận chuyển rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét, lau cầu thang bộ T1, 2, 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau tay vịn cầu thang bộ , di chuyển"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Giặt đầu lau, thay nước"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác sàn trên ( khu tập kết hàng )"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác sàn dưới sân đỗ ( sân đỗ ô tô chuyển hàng đến,rác ít hơn khu tập kết hàng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NGHỈ ĂN CƠM"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực lại phát sinh WC T1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rác nổi sàn trên ( khu tập kết hàng)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rác nổi sân đỗ (sân đỗ ô tô chuyển hàng đến, rác ít hơn khu tập kết hàng"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực lại WC nam, nữ T1"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Giặt đồ, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "0.1833333333",
                    "Nội dung công việc": "Thời gian làm việc thực tế"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC nam, nữ"
                },
                {
                    "Thời gian": "-0.04",
                    "Nội dung công việc": "Đánh chậu, vòi rửa tay, Cọ bồn cầu, Cọ bồn tiểu"
                },
                {
                    "Thời gian": "5",
                    "Nội dung công việc": "Cọ sàn bằng chổi cán dài và hóa chất"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác bụi kho hàng xuất"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác bụi hành lang trong"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét, lau sàn các văn phòng đội"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ"
                },
                {
                    "Thời gian": "8",
                    "Nội dung công việc": "Cọ bồn cầu, Cọ bồn tiểu"
                },
                {
                    "Thời gian": "-2.88",
                    "Nội dung công việc": "Đánh chậu van vòi rửa tay, Lau sàn"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác, bụi kho hàng nhập"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Queét rác bụi hành lang ngoài"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác nổi phát sinh kho hàng xuất, hành lang ngoài"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2, 3 Lau tủ, bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4, 5, 6: Gạt kính ngoài văn phòng đội"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: Quét màng nhện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực WC nam, nữ"
                },
                {
                    "Thời gian": "28",
                    "Nội dung công việc": "Cọ bồn cầu, Cọ bồn tiểu"
                },
                {
                    "Thời gian": "-2.88",
                    "Nội dung công việc": "Đánh chậu, van vòi rửa tay"
                },
                {
                    "Thời gian": "-0.9",
                    "Nội dung công việc": "Lau sàn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau tường , vách ngăn , cửa, thay giấy , thu rác , ghi checklist"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NGHỈ GIỮA CA"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC nam, nữ"
                },
                {
                    "Thời gian": "14.12",
                    "Nội dung công việc": "Làm sạch van vòi, chậu rửa tay"
                },
                {
                    "Thời gian": "-6",
                    "Nội dung công việc": "Cọ bồn cầu, Cọ bồn tiểu"
                },
                {
                    "Thời gian": "5",
                    "Nội dung công việc": "Cọ sàn bằng chổi cán dài và hóa chất"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh rác nổi hành lang, kho hàng xuất, hàng nhập"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đóng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực lại WC nam, nữ"
                },
                {
                    "Thời gian": "17.12",
                    "Nội dung công việc": "Làm sạch van vòi, chậu rửa tay"
                },
                {
                    "Thời gian": "-2",
                    "Nội dung công việc": "Cọ bồn cầu"
                },
                {
                    "Thời gian": "-0.78",
                    "Nội dung công việc": "Cọ bồn tiểu"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau sàn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thay rác , giấy , ghi checklist , đổ nước rửa tay"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Giặt đồ, thu dọn dụng cụ"
                },
                {
                    "Thời gian": "#REF!",
                    "Nội dung công việc": "Thời gian làm việc thực tế (giờ)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC nam, nữ"
                },
                {
                    "Thời gian": "-0.04",
                    "Nội dung công việc": "Đánh chậu, vòi rửa tay, Cọ bồn cầu, Cọ bồn tiểu"
                },
                {
                    "Thời gian": "5",
                    "Nội dung công việc": "Cọ sàn bằng chổi cán dài và hóa chất"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác bụi khu sân thềm, khu để xe oto con"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác bụi hành lang trong"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét, lau sàn các văn phòng Hải Quan"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ"
                },
                {
                    "Thời gian": "8",
                    "Nội dung công việc": "Cọ bồn cầu, Cọ bồn tiểu"
                },
                {
                    "Thời gian": "-2.88",
                    "Nội dung công việc": "Đánh chậu van vòi rửa tay, Lau sàn"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác, bụi, lau sàn khu phòng chờ của khách"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Queét rác bụi hành lang trong và ngoài khu công cộng."
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác nổi phát sinh khu để oto con, sân thềm"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2, 3 Lau tủ, bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4, 5, 6: Gạt kính ngoài văn phòng đội"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: Quét màng nhện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực WC nam, nữ"
                },
                {
                    "Thời gian": "28",
                    "Nội dung công việc": "Cọ bồn cầu, Cọ bồn tiểu"
                },
                {
                    "Thời gian": "-2.88",
                    "Nội dung công việc": "Đánh chậu, van vòi rửa tay"
                },
                {
                    "Thời gian": "-0.9",
                    "Nội dung công việc": "Lau sàn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau tường , vách ngăn , cửa, thay giấy , thu rác , ghi checklist"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NGHỈ GIỮA CA"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC nam, nữ"
                },
                {
                    "Thời gian": "14.12",
                    "Nội dung công việc": "Làm sạch van vòi, chậu rửa tay"
                },
                {
                    "Thời gian": "-6",
                    "Nội dung công việc": "Cọ bồn cầu, Cọ bồn tiểu"
                },
                {
                    "Thời gian": "5",
                    "Nội dung công việc": "Cọ sàn bằng chổi cán dài và hóa chất"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh rác nổi hành lang,khu để oto con"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đóng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực lại WC nam, nữ"
                },
                {
                    "Thời gian": "17.12",
                    "Nội dung công việc": "Làm sạch van vòi, chậu rửa tay"
                },
                {
                    "Thời gian": "-2",
                    "Nội dung công việc": "Cọ bồn cầu"
                },
                {
                    "Thời gian": "-0.78",
                    "Nội dung công việc": "Cọ bồn tiểu"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau sàn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thay rác , giấy , ghi checklist , đổ nước rửa tay"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Giặt đồ, thu dọn dụng cụ"
                },
                {
                    "Thời gian": "#REF!",
                    "Nội dung công việc": "Thời gian làm việc thực tế (giờ)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Hỗ trợ khu vực cách ly, quét rác nổi."
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Hỗ trợ khu vực sân thềm tầng 1 khu để xe con oto."
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Hỗ trợ khu vực kho nội địa, quét rác nổi"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Hỗ trợ khu vực kho quốc tế, quét rác nổi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "8",
                    "Nội dung công việc": "Tua trực 1 vòng toàn bộ sân thềm tầng 1, kho nội địa, kho quốc tế, kho cách ly"
                },
                {
                    "Thời gian": "-2.88",
                    "Nội dung công việc": "Hỗ trợ đóng bóng."
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Giặt đồ, thu dọn dụng cụ"
                },
                {
                    "Thời gian": "0.08533333333",
                    "Nội dung công việc": "Thời gian làm việc thực tế (giờ)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch sân thềm, rác nổi khu vực cách ly."
                },
                {
                    "Thời gian": "-0.04",
                    "Nội dung công việc": "Làm sạch sân thềm, rác nổi khu vực kho nội địa, kho quốc tế, toàn bộ sân khu vực công cộng."
                },
                {
                    "Thời gian": "5",
                    "Nội dung công việc": "Làm sạch sân thềm, rác nổi khu vực cách ly."
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Làm sạch sân thềm, rác nổi khu vực kho nội địa, kho quốc tế, toàn bộ sân khu vực công cộng."
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Làm sạch sân thềm, rác nổi khu vực cách ly."
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Làm sạch sân thềm, rác nổi khu vực kho nội địa, kho quốc tế, toàn bộ sân khu vực công cộng."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch sân thềm, rác nổi khu vực cách ly."
                },
                {
                    "Thời gian": "8",
                    "Nội dung công việc": "Làm sạch sân thềm, rác nổi khu vực kho nội địa, kho quốc tế, toàn bộ sân khu vực công cộng."
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Giặt đồ, thu dọn dụng cụ"
                },
                {
                    "Thời gian": "0.216",
                    "Nội dung công việc": "Thời gian làm việc thực tế (giờ)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "9",
                    "Nội dung công việc": "Cọ bồn cầu WC nam, nữ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Rửa sàn WC nam nữ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sàn trên quầy thủ tục , quầy cân , máy soi , vận chuyển rác"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sàn dưới sân đỗ , vận chuyển rác ra  khu tập kết"
                },
                {
                    "Thời gian": "-1",
                    "Nội dung công việc": "Cọ bồn cầu, bồn tiểu WC, Cọ chậu, vòi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thay giấy , thu rác , lót thùng rác , ghi checklist"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác nổi trên sàn"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác nổi sân đỗ cổng vào"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét cầu thang bộ tầng 1, 2,3"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực rác nổi phát sinh sàn trên"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NGHỈ GIỮA CA"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sân trên"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sân đỗ cổng K3"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sân trên"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác nổi sân đỗ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực phát sinh WC nam, nữ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Thu rác, vận chuyển rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét, lau cầu thang bộ T1, 2, 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau tay vịn cầu thang bộ , di chuyển"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Giặt đầu lau, thay nước"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác sàn trên ( khu tập kết hàng )"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Quét rác sàn dưới sân đỗ ( sân đỗ ô tô chuyển hàng đến,rác ít hơn khu tập kết hàng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NGHỈ ĂN CƠM"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực lại phát sinh WC"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rác nổi sàn trên ( khu tập kết hàng)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rác nổi sân đỗ (sân đỗ ô tô chuyển hàng đến, rác ít hơn khu tập kết hàng"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Trực lại WC nam, nữ"
                },
                {
                    "Thời gian": "0",
                    "Nội dung công việc": "Giặt đồ, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "0.1166666667",
                    "Nội dung công việc": "Thời gian làm việc thực tế"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}